Subject: (urth) Wolfe appearance in _Shadow_

From: Geoff Alex Cohen <gac at cs.duke.edu>
Date: Wed, 19 May 1999 15:29:47 +0000

I haven't seen this pointed out before: if so, apologies.

I believe Wolfe makes a cameo appearance in _Shadow of the Torturer_,
just like Hitchcock used to appear in his movies.

In Chapter VI, Severian travels to the Library and meets Ultan
the archivist.  It's well understood that Ultan is supposed to be
Borges.

Ultan has an assistant, Cyby, who is described as: "...a stocky, very 
erect man of forty or so with a flat, pale face." and  "Cyby had a high 
square forehead, from which his graying hair was in retreat. It made his 
face seem small and a trifle babyish..."

Now, this is a fairly decent description of Wolfe, especially in 1980.
Also, the symbolism of Cyby as apprentice to Ultan implying Wolfe
seeing himself as the apprentice to Borges is too good to be an
accident.

Geoff

*More Wolfe info & archive of this list at http://www.urth.net/urth/